import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdminRewardByBrokerComponent } from './admin-reward-by-broker.component';

describe('AdminRewardByBrokerComponent', () => {
  let component: AdminRewardByBrokerComponent;
  let fixture: ComponentFixture<AdminRewardByBrokerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AdminRewardByBrokerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AdminRewardByBrokerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
